.home-catlist .image-wrapper {
    margin-bottom: 20px;
}
.home-catlist .image-wrapper:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.category-description-block {
    padding: 15px;
}
.category-description-block h2 {
    margin-top: 0;
    text-transform: capitalize;
    margin-bottom: 16px;
    line-height: 1;
    font-size: 22px;
}
.cat-short-desc{
	line-height: 1.3;
}
.category-description-block .action {
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 14px;
    padding: 9px 14px;
}
.home-catlist:nth-child(3n+1){
	clear: left;
}
.home-catlist .hcaption .image-wrapper img{
    width: 100%;
}
@media only screen and (max-width: 991px){
    .home-catlist:nth-child(3n+1){
        clear: none;
    }
    .home-catlist:nth-child(2n+1){
        clear: left;
    }
    
}
@media only screen and (max-width: 767px){
    .home-catlist-wrapper > .row{
        margin-left:0;
    }
}